.u-block-bc6b-7 {
  position: absolute;
  inset: auto auto -940px calc(50% - 454px);
  width: auto;
  height: auto;
}

.u-block-bc6b-3 {
  position: absolute;
  left: 0;
}

.u-block-bc6b-6 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

@media (max-width: 1199px) {
  .u-block-bc6b-3 {
    left: 0;
  }

  .u-block-bc6b-6 {
    right: 0;
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(93, 63, 35, 0.65), rgba(93, 63, 35, 0.65)) no-repeat 50% 50% / contain;
  background-repeat: no-repeat, no-repeat;
  background-position: 50% 50%, 50% 58.11%;
  background-size: contain, cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 838px;
}

.u-section-1-1 .u-group-1 {
  min-height: 272px;
  width: 975px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
  margin: 393px auto 60px 51px;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 30px 0 25px;
}

.u-section-1-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  font-family: Cutive;
  letter-spacing: normal;
  margin: 0 33px;
}

.u-section-1-1 .u-btn-1 {
  background-image: none;
  letter-spacing: 6px;
  align-self: center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  border-style: solid;
  font-weight: 900;
  text-transform: uppercase;
  margin: 33px auto 0 33px;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1-1 {
    background-position: 50% 65.63%, 50% 50%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-1-1 .u-group-1 {
    width: 940px;
    margin-left: 0;
    height: auto;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-1-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-1-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    background-position: 94.61% 65.63%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1-1 .u-text-1 {
    font-family: Montserrat, sans-serif;
    letter-spacing: -2px;
    width: auto;
    margin-top: -14px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1-1 .u-btn-1 {
    letter-spacing: 2px;
    margin-top: 27px;
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 423px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 379px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 49px 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  font-weight: 900;
  margin: 3px 1px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-weight: 300;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 711px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 105px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 526px;
}

.u-section-3 .u-container-layout-1 {
  padding: 17px 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 0 117px 0 1px;
}

.u-section-3 .u-text-2 {
  font-family: Montserrat, sans-serif;
  font-size: 1.25rem;
  font-weight: 300;
  margin: 39px 37px 0 1px;
}

.u-section-3 .u-text-3 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 73px 66px 0 1px;
}

.u-section-3 .u-image-1 {
  min-height: 526px;
  background-position: 50% 50%;
  --radius: 26px;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(255,255,255,0.4);
  padding: 30px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1353px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 49px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 42px;
    margin-left: 0;
    text-transform: none;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 747px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1211px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 3px;
    margin-bottom: 55px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 769px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    font-weight: 800;
    width: auto;
    margin-top: 15px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 32px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-image-1 {
    min-height: 384px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1367px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 1247px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-4 .u-text-1 {
  letter-spacing: 0px;
  font-weight: 900;
  line-height: 1.01;
  margin: 0 60px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 50px auto 0 0;
  padding: 16px 34px 18px 33px;
}

.u-section-4 .u-image-1 {
  min-height: 584px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  --radius: 31px;
}

.u-section-4 .u-container-layout-2 {
  padding: 100px 30px 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1028px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 383px;
  }

  .u-section-4 .u-image-1 {
    min-height: 482px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px 0;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 233px;
  }

  .u-section-4 .u-image-1 {
    min-height: 369px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-4 .u-image-1 {
    min-height: 874px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 33px;
  }

  .u-section-4 .u-image-1 {
    min-height: 550px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 433px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 93px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 280px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 9px 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 21px 0 0 22px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 36px auto 0 78px;
}

.u-section-5 .u-group-1 {
  width: 523px;
  min-height: 105px;
  height: auto;
  margin: 20px 234px 0 60px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 20px 276px 0 20px;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: -63px auto 0 84px;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: -64px auto 0 148px;
}

.u-section-5 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: -64px auto 0 212px;
}

.u-section-5 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: -64px 184px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 231px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-group-1 {
    margin-right: 151px;
    margin-left: 0;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-group-1 {
    width: 516px;
    margin-right: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 272px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 209px;
  }

  .u-section-5 .u-icon-4 {
    margin-left: 209px;
  }

  .u-section-5 .u-icon-5 {
    margin-right: 182px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-5 .u-group-1 {
    margin-left: 0;
  }

  .u-section-5 .u-icon-4 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 365px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    min-height: 169px;
    margin-top: 27px;
    margin-right: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-right: auto;
    margin-left: 6px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: auto;
    margin-left: 70px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: -65px;
    margin-left: 134px;
  }

  .u-section-5 .u-icon-4 {
    margin-top: -64px;
    margin-right: 8px;
    margin-left: auto;
  }

  .u-section-5 .u-icon-5 {
    margin-top: -63px;
    margin-right: 78px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1061px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 941px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 251px 30px 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 27px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 941px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 941px;
  --gap: 30px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  width: 70px;
  height: 70px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 40px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  width: 70px;
  height: 70px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 1.125rem;
  margin: 40px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  --radius: 50px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  width: 70px;
  height: 70px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-6 .u-text-8 {
  font-size: 1.125rem;
  margin: 40px 0 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
  --radius: 50px;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-icon-4 {
  width: 70px;
  height: 70px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-9 {
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-6 .u-text-10 {
  font-size: 1.125rem;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 776px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 776px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 646px;
    grid-gap: 30px;
  }

  .u-section-6 .u-icon-1 {
    padding: 0;
  }

  .u-section-6 .u-icon-2 {
    padding: 0;
  }

  .u-section-6 .u-icon-3 {
    padding: 0;
  }

  .u-section-6 .u-icon-4 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 847px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 795px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }

  .u-section-6 .u-text-6 {
    width: auto;
  }

  .u-section-6 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-6 .u-text-7 {
    width: auto;
  }

  .u-section-6 .u-text-8 {
    width: auto;
  }

  .u-section-6 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-6 .u-text-9 {
    width: auto;
  }

  .u-section-6 .u-text-10 {
    width: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-custom-html-1 {
  margin-bottom: 60px;
}